﻿#form11405{
margin-right:3px;
}
#fld1493{
float:left; display:block;
}
#SocialMedia{
width: 120px !important;
}
#div1504{
margin-bottom:10px;
display:block;
}
#logo{
background-repeat:no-repeat;
background-image:url('/saas/CustomUpload/374O357O340O370O356O369O350O360O353O356O369O367O352O370O360O366O365O358O364O353O359O/WebPortal/iberpasion/img/Balken_weiss_1.png');
background-position:right;
}
#catalog{
width: 120px !important;
}
#navigation{
background-color:#004C93;
}
#auftraege_datum{
width:100px;
}
#BelegItem{
width:650px;
}
#auftraege_nummer{
width:150px;
}
#div11796{
width:50px;
}
#sorting{
margin-bottom:10px;
margin-top:10px;
}
#ListItemInfo142{
width:100px;
}
#auftraege_datum{
width:100px;
}
#ListItemInfo313{
width:100px;
}
#auftraege_nummer1{
width:100px;
}
#BelegItem{
width:650px;
}
#ListItemInfo141{
width:160px;
}
#div1975{
width:130px;
}
#ListItemInfo1411{
width:120px;
}
#div117851{
text-align:center;
}
#ListItemInfo14133{
width:90px;
}
#auftraege_betreff{
width:130px;
}
#auftraege_belegsumme{
width:120px;
}
#ListItemInfo14145{
width:100px;
}
#auftraege_waehrung{
width:90px;
}
#div11796{
width:100px;
}
#ArtikellisteBild{
width:150px;
}
#ArtikellisteDetailLink{
width:240px;
}
#ArtikellisteBeschreibungFav{
width:380px;
}
#div11811221Fav{
width:150px;
}
#ArtikellistePreis{
width:100px;
}
#ArtikellisteItemBeschreibungFavoritenliste{
width:380px;
}
#ArtikelvafDelete{
width:130px;
}
#ArtikellisteItemPreis{
width:100px;
}
#DeleteFav{
width:150px;
}
#div11724{
margin:10px;
}
#formCartPos{
height:30px;
position:relative;
}
#fldCartM{
margin-left:5px;
margin-right:15px;
display:inline; float:left;
}
#fldPreiswk{
width:50px;
}
#fldPreisSwk{
width:70px;
display:inline; float:left; text-align:right;
}
#fldPreiswk{
width:50px;
}
#div11618{
margin-bottom:20px;
float:left; display:block;
}
#divSperrgut{
float:left; display:block;
}
#txtMengeWK{
width:100px;
}
#Quantity1{
width:100px;
}
#div1814{
position:relative;
display:inline; float:left;
}
#fld1214{
overflow:visible;
}
#divCartBtn1{
padding-bottom:20px;
}
#div1814{
position:relative;
display:inline; float:left;
}
#txtNameWK{
width:210px;
}
#link1754WK{
width:290px;
}
#WKBezeichnung{
width:210px;
}
#txt11668{
padding:20px;
}
#cmd1209{
margin-top:10px;
}
#Fehlermeldung{
padding:5px;
}
#divWarenkorbgewicht{
margin-bottom:10px;
float:left; display:block;
}
#Rabatt{
width:80px;
}
#txtDiscount{
width:80px;
}
#txtEPreiswk{
width:100px;
}
#EinzelpreisDiv{
width:100px;
}
#txt1447{
float:right;
}
#txtSummewk{
width:100px;
}
#Endpreis{
width:100px;
}
#txtEntf{
width:80px;
}
#Delete{
width:100px;
}
#divAdresse{
margin-bottom:15px;
width:100%;
float:left;
}
#divTelefon{
width:49%;
float:left;
}
#divEmail{
width:49%;
float:left;
}
#div11712{
margin-top:15px;
width:400px;
}
#div869{
margin-top:5px;
}
#divCont1{
margin-top:10px;
width:350px;
}
#fldContText{
height:100px;
width:400px;
}
#fld1439{
width:300px;
}
#ArtikellisteDetailLink{
width:240px;
}
#divPicLIste{
width:150px;
}
#ArtikellisteItemBeschreibung1{
width:220px;
}
#divVerfuegbarkeit{
width:60px;
display:inline;float:left; text-align:right;
}
#ArtikellisteItemPreis{
width:100px;
}
#fld11819{
width:685px;
}
#ArtikellisteItemBuy{
width:150px;
}
#div117851{
text-align:center;
}
#ArtikellisteDetailLink{
width:240px;
}
#ArtikellisteDetailLink{
width:240px;
}
#ArtikelpreisForm{
width:200px;
display:block;float:left;
}
#div1527{
float:left;
}
#ArtikellisteItemAlternativeProductsBeschreibung{
margin-left:5px;
}
#ArtikellisteDetailLink{
width:240px;
}
#ArtikelpreisForm{
width:200px;
display:block;float:left;
}
#txt19151{
display:inline;
float:left;
}
#txt19151{
display:inline;
float:left;
}
#txt1513{
margin-bottom:10px;
margin-top:5px;
width:100%;
float:left;
}
#ArtikelAddOn{
margin-bottom:20px;
width:200px;
display:block;float:left;
}
#div1527{
float:left;
}
#addtocartsec{
padding:10px;
}
#fld114931{
margin-top:5px;
float:left;
}
#ArtikelAddOn{
margin-bottom:20px;
width:200px;
display:block;float:left;
}
#div11811221{
height:110px;
padding-top:10px;
width:30%;
text-align:center;
}
#div728{
padding-top:5px;
}
#ArtikellisteDetailLink{
width:240px;
}
#div11785112{
text-align:center;
}
#txt1900{
margin-bottom:10px;
}
#txt1900{
margin-bottom:10px;
}
#VariantSelection{
padding-bottom:10px;
}
#fld114931{
margin-top:5px;
width:250px;
float:left;
}
#addtocartsec_AlternativeProducts{
padding:10px;
}
#divAlternativeProducts{
margin-top:5px;
}
#div11811212{
margin-bottom:15px;
width:100px;
}
#ArtikellisteDetailLink{
width:240px;
}
#txt11868{
margin-top:10px;
width:300px;
float:left;
}
#fld114931{
margin-top:5px;
float:left;
}
#txt11868{
margin-top:10px;
width:300px;
float:left;
}
#ArtikellisteItemBeschreibung{
width:230px;
}
#ArtikellisteItemStock{
width:50px;
}
#txt19151{
display:inline;
float:left;
}
#ArtikellisteItemPreis{
width:100px;
}
#ArtikellisteItemBuyContainer{
width:150px;
}
#div728{
padding-top:5px;
}
#div1867{
margin-bottom:10px;
margin-left:5px;
}
#login{
min-height:500px;
background-position: left top;
}
#frm11692{
width:300px;
}
#div1456{
margin-top:10px;
}
#div2061{
position:relative;
}
#txt1537{
margin-bottom:10px;
margin-top:10px;
}
#divCheckoutHead3{
margin-bottom:10px;
width:99%;
float:left; display: block;
}
#divBtnFinalPrint{
height:25px;
margin-bottom:30px;
margin-top:5px;
width:150px;
}
#divBtnFinalPrint{
height:25px;
margin-bottom:30px;
margin-top:15px;
width:150px;
}
#div14461{
padding-bottom:10px;
padding-top:10px;
}
#div1450{
padding-top:10px;
width:300px;
}
#ArtikellisteBild{
width:150px;
}
#ArtikellisteBeschreibung{
width:220px;
}
#ArtikellisteVerfuegbar{
width:60px;
}
#ArtikellistePreis{
width:100px;
}
#ArtikellisteDetails{
width:150px;
}
#ArtikellisteDetailLink{
width:240px;
}
#div11811221{
width:150px;
}
#ArtikellisteItemBeschreibung{
width:230px;
}
#ArtikellisteItemPreis{
width:100px;
}
#ArtikellisteItemBuyContainer{
width:150px;
}
#ArtikellisteHotTopicDetailLink{
width:240px;
}
#div1135{
width:560px;
float:left;
}
#small_heading{
padding-left:5px;
padding-right:5px;
}
#Listenelement{
height:200px;
}
#div11811221HP{
width:150px;
}
#country{
float:right;
}
#txt1913{
margin-bottom:10px;
margin-left:5px;
clear:both;
}
#ArtikellisteItemHotTopicBeschreibung{
padding-left:10px;
padding-right:10px;
}
#HotTopicGroup{
height:80px;
position:relative;
}
#div1903{
clear:both;
float:left;
}
#ArtikellisteItemHotTopicPreis{
margin-left:10px;
margin-right:5px;
margin-top:5px;
width:140px;
}
#frm11692Homepage{
padding-left:5px;
padding-right:5px;
}
#div1954{
padding-left:5px;
padding-right:5px;
}
#div955{
clear:both;
}
#div1960{
margin:10px;
font-size:10px;
}
#ArtikellisteHotTopicDetailLink{
width:240px;
}
#ArtikellisteHotTopicDetailLink{
width:240px;
}
#divrgaddr13{
padding-right:7px;
position:relative;
width:100%;
}
#divrgaddr13{
padding-right:7px;
position:relative;
width:100%;
}
#divrgaddr13{
padding-right:7px;
position:relative;
width:100%;
}
#div1284{
margin-top:50px;
clear:both;
float:left; 
}
#divCheckoutHead{
margin-bottom:10px;
width:99%;
float:left; display: block;
}
#div187912{
position:relative;
width:100%;
display:inline; float:left;
}
#formDeliveryAddr{
margin-bottom:15px;
}
#div1253{
width:40%;
float:left;display:block;
}
#formDeliveryAddr{
margin-bottom:15px;
}
#divPayRG{
position:relative;
width:49%;
display:inline; float:left;
}
#div1254{
margin-left:20px;
width:40%;
float:left;display:block;
}
#div1284{
width:49%;
text-align:left; float:left; display:block;
}
#divPaySP{
margin-top:20px;
position:relative;
display:inline; float:left;
}
#divPayEigene{
margin-bottom:20px;
padding-right:20px;
width:280px;
display:inline; 
float:left;
}
#div1285{
width:49%;
text-align:right; float:left; display:block;
}
#divPayPP{
position:relative;
display:inline; float:left;
}
#div1281{
padding-top:30px;
}
#divPayment{
margin-top:30px;
}
#div1281{
margin-top:10px;
}
#fldRegErr{
left:0px;;
margin-bottom:10px;
}
#PersoenlDaten{
height:25px;
position:relative;
}
#DivRegKontaktHead{
height:25px;
}
#div1205{
float:left;
}
#divRegPersDat1{
width:300px;
}
#PasswdHead{
width:350px;
}
#divReg5{
margin-top:10px;
width:100%;
}
#div1199{
width:360px;
}
#persDat{
position:relative;
}
#divRegKontakt{
margin-top:20px;
width:355px;
}
#fldRegCountry{
margin-bottom:20px;
}
#div185811{
margin-bottom:35px;
position:relative;
width:350px;
}
#div827{
margin-bottom:10px;
padding-bottom:10px;
padding-top:10px;
}
#div1284{
margin-top:50px;
clear:both;
float:left; 
}
#divPayRG2{
margin-right:50px;
margin-top:10px;
position:relative;
width:240px;
display:inline; float:left;
}
#divPayRG{
margin-top:20px;
position:relative;
display:inline; float:left;
}
#divPayRG1{
padding-top:40px;
width:240px;
clear:both;
foat:left;
}
#div1281{
padding-top:30px;
}
#divCCheckAdr2{
position:relative;
width:45%;
float:left; display:inline;
}
#txt11668{
padding:20px;
}
#div1284{
width:49%;
text-align:left; float:left; display:block;
}
#formCartPos{
height:30px;
position:relative;
}
#link1754WK{
width:290px;
}
#fldPreisSwk{
width:70px;
display:inline; float:left; text-align:right;
}
#fldPreiswk{
width:50px;
}
#fldPreiswk{
width:50px;
}
#divCheckoutHead2{
margin-bottom:10px;
width:99%;
float:left; display: block;
}
#divCCheckAdr1{
position:relative;
width:200px;
display:inline; float:left;
}
#Quantity{
width:60px;
}
#txtMengewk1{
width:60px;
}
#Fehlermeldung{
padding:5px;
}
#WKBezeichnung1{
width:250px;
}
#txtNamewk1{
width:250px;
}
#divConfirmData{
margin-bottom:15px;
padding-bottom:15px;
}
#Rabatt{
width:100px;
}
#txtDiscount{
width:100px;
}
#EinzelpreisDiv{
width:100px;
}
#txtEPreiswk{
width:100px;
}
#Endpreis{
width:100px;
}
#txtSummewk{
width:100px;
}
#Delete{
width:80px;
}
#txtEntf{
width:80px;
}
#div1281{
padding-top:30px;
}
#txt1514{
padding-bottom:20px;
}
#div1454{
width:350px;
}
#div1518{
margin-top:20px;
width:290px;
}
#div1526{
margin-top:50px;
float:left;
}
#sorting{
margin-bottom:10px;
margin-top:10px;
}
#ListItemInfoRSDatum{
width:100px;
}
#listingsItem{
margin-bottom:10px;
padding-bottom:10px;
clear:both;
float:left;
}
#RS_Belegdatum{
width:100px;
}
#RS_BelegNr{
width:100px;
}
#RS_Belegdatum_Div{
width:100px;
float:left;
display:block;
}
#ListItemInfoRSBelegNr{
width:100px;
}
#ListItem{
padding-bottom:10px;
width:680px;
}
#RS_BelegNr_Div{
width:100px;
float:left;
display:inline;
}
#RS_BelegNr{
width:100px;
}
#ListItemInfoRSBez{
width:250px;
}
#TS_Bezeichung_Div{
width:250px;
float:left;
display:inline;
}
#ListItemInfoRSBestMenge{
width:80px;
}
#div117851{
text-align:center;
}
#RS_BestMenge_Div{
width:80px;
float:left;
display:inline;
}
#ListItemInfoRSGelMenge{
width:80px;
}
#RS_GelMenge{
width:130px;
}
#RS_GelMenge_Div1{
width:80px;
float:left;
display:inline;
}
#div11796{
width:40px;
}
#div828News{
padding-bottom:10px;
padding-top:10px;
}
#div831{
padding-top:10px;
}
#txt1514{
padding-bottom:20px;
}
#div3163{
position:fixed;
}
